body,div,p,tr,td,table,h1,h2,h3,h4,h5,h6,form,hr,img,a,li {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #CACACA;
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#conteneur {
	margin-right:auto;
	margin-left:auto;
	margin-top: 0px;
	width: 980px;

	
}
#entete {
	display:inline;
	width: 980px;
	height: 85px;
	background-image: url(images/menu.png);
	background-repeat: no-repeat;
	float: left;
}
#adresse {
	display: inline;
	float: left;
	height: 20px;
	width: 729px;
	font-size: 12px;
	padding-top: 9px;
	margin-left: 115px;
	color: #C4E4FF;
	font-weight: bold;
}

#langue {
	display: inline;
	float: left;
	width: 96px;
	font-size: 12px;
	text-align: left;
	color: #000000;
	height: 20px;
	padding-top: 8px;
}
#langue a {
	font-size: 10px;
	color: #857F29;
	text-decoration: none;
	display: block;
	height: 13px;
	width: 17px;
}

#langue a.fr {
	background-image: url(images/fr.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#langue a.de {
	background-image: url(images/de.gif);
	background-repeat: no-repeat;
	background-position: right;
	margin-left: 10px;

}
#langue a.fr:hover {
	background-position: left;
}
#langue a.de:hover {
	background-position: left;
}


#banniere {
	display: inline;
	float: left;
	height: 240px;
	width: 570px;
}
#contenu {
	display: inline;
	width: 980px;
	float: left;
	background-image: url(images/contenu.png);
	background-repeat: repeat-y;
	
}
#corps {
	min-height: 300px;
	display:block;
	float:left;
	width: 520px;

	padding-right::60px;
	color: #333333;
	font-size: 12px;

}
#corps hr {
	color: #333333;
	background-color: #333333;
	height: 1px;
	border: 0;
	margin-top: 20px;
	margin-bottom: 20px;
}
#news  a {
	text-decoration: none;
}

#corps a {
	color: #006bc4;
	text-decoration: underline;
}
#corps h1 {
	font-size: 16px;
	font-weight: bold;
	color: #006bc4;
	margin-top: 10px;
	margin-bottom: 10px;
}
#corps h2 {
	font-size: 14px;
	font-weight: bold;
	color: #006bc4;
	margin-top: 7px;
	margin-bottom: 7px;
}
#corps p {
	margin-top: 0px;
	margin-bottom: 0px;
}
#menu {
	width: 198px;
	display:inline;
	float:left;
	font-size: 14px;
	color: #53595D;
	padding-right: 42px;
	padding-left: 116px;
	
}
#menu a  {
	text-decoration: none;
	color: #333333;
	font-size: 14px;
	display: block;
	width: 178px;
	height: 30px;
	background-image: url(images/menu-a.png);
	padding-top: 11px;
	text-align: left;
	padding-left: 20px;
	margin-bottom: 4px;
	background-position: left;
}
#menu  a:hover  {
	color: #000000;
	background-position: right;
}
#menu  a.menu_principal {
	margin-top: 20px;
}
#menu a.sous_menu {
	margin-left: 20px;
	color: #333333;
	width: 158px;
	height: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/puce_sous_menu.png);
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-repeat: no-repeat;
	text-align: left;
	font-size: 12px;
}
#pied {
	background-image: url(images/pied.png);
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 140px;
	width: 980px;
}

#pied a {
	text-decoration: none;
	font-size: 10px;
	color: #787B85;
	margin-top: 25px;
	text-align: right;
	display: block;
	margin-right: 82px;
}
#shop {
	display: inline;
	float: left;
	width: 400px;
}

#shop h2 {
	font-size: 12px;
}
#shop h3 {
	font-size: 12px;
}
#shop h4 {
	font-size: 12px;
}
#shop .champ_nbr {
	width: 20px;
}
#shop_galerie {
	display: inline;
	float: left;
	width: 210px;
	padding-bottom: 20px;
}
#shop_galerie   a   img, #shop_detail a img {
	border: 1px solid #333333;
	
}
#shop_detail {
	display: inline;
	float: left;
	width: 344px;
	margin-left: 16px;
	padding-bottom: 20px;
}
#shop_detail h1 {
	font-size: 24px;
	font-weight: normal;
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#shop_detail h2 {
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	color: #000000;
}

#shop_detail  h3 {
	font-size: 16px;
	font-weight: normal;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #000000;
}

.barre {
	text-decoration: line-through;
	font-weight: normal;
}
#caddie {
	background-color: #CCCCCC;
	display: inline;
	float: right;
	width: 200px;
}
#caddie .champ_nbr_small {
	width: 12px;
}
